@font-face {
  font-family: SuisseIntl;
  src: url(/css/fonts/SuisseIntl-Regular.otf);
  font-weight: normal;
  font-display: swap;
}

@font-face {
  font-family: SuisseIntl;
  src: url(/css/fonts/SuisseIntl-RegularItalic.otf);
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: SuisseIntl;
  src: url(/css/fonts/SuisseIntl-Medium.otf);
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: SuisseIntl;
  src: url(/css/fonts/SuisseIntl-MediumItalic.otf);
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: SuisseIntl;
  src: url(/css/fonts/SuisseIntl-SemiBold.otf);
  font-weight: 600;
  font-display: swap;
}
